{% extends 'nav.twig' %}
{% block contenido %}

<br>
<div class="row">
  <div id="imgn" class="col l6">
    <img src="{{asset('descarga.jpeg')}}">
  </div>
  <div class="col l6">
    <div class="card">
      <div class="card-content">
        <span class="card-title TIT"><h1>MISION</h1></span>
        <p>Garantizar que los educandos, adquieran los conocimientos básicos útiles para su vida diaria, mismos que establecen los planes y programas de Estudio en vigor, que logran desarrollar sus habilidades, destrezas intelectuales y por ende las competencias comunicativas, alumnos capaces de ubicar y analizar información acerca de los acontecimientos, hechos y procesos históricos y sociales, para comprender y explicar las características de la sociedad, así mismo nos llevara a formar a  nuestros alumnos, personas con valores bien definidos en beneficio propio y para  una mejor sociedad. 

Nuestra misión es desarrollar en los alumnos capacidades, habilidades, actitudes y valores para su formación integral: competencias fundamentales  para su incorporación a la sociedad y para el aprendizaje a lo largo de la vida. Todo por lograr los propósitos educativos.
        </p>
      </div>
    </div>
  </div>
</div>


<div class="row">
  <div class="col l6">
    <div class="card">
      <div class="card-content">
        <span class="card-title TIT"><h1>VISION</h1></span>
        <p>Ser una institución educativa básica donde se imparta una educación integral, que cumpla y sirva de base para el interés de los alumnos, logrando una formación integral como seres humanos para un desarrollo pleno y armónico; siendo críticos, analíticos  y reflexivos, con valores  sólidos que le sirvan para enfrentar los retos de la vida futura tales como la: responsabilidad, eficacia, libertad, justicia, disciplina, patriotismo, ecología, entusiasmo, entre otros; con una planta de docentes capacitados y comprometidos con el devenir de la educación de la niñez mexicana, padres de familia enterados, motivados y colaborativos; los estudiantes conocerán su ambiente escolar y lo que se espera de ellos para el éxito de todos. A la vez, contar con la infraestructura necesaria para impartir una educación de calidad.
        </p>
      </div>
    </div>
    </div>
    <div id="imgn" class="col l6">
    <img src="{{asset('NIÑOSESTU.jpg')}}">
  </div>
</div>

<style type="text/css">
#imgn img{
  height: 300px;
  margin-top: 60px;
}
.TIT {
  padding-left:170PX;
  color: #ef6c00;
}
body {
  background-color: #fbe9e7 ;
}
</style>
<script type="text/javascript">
  $('.m-login').click(function(){
    $.get("{{urlFor('load-login')}}",function(data){
      swal({
        title:'login',
        html:data,
        showConfirmButton:false,
      });
    });
  });
</script>
{% endblock %}	
